## newStack

### Syntax:

    newStack ([firstElement [, secondElement...]]);

### Purpose:

Creates a new stack with zero or more elements. Internally, the elements are added to the stack in such a way that a call to popFromStack will return (and remove) the firstElement in the stack. The elements can be of any variable type, including other stacks.

### Return value:

The function returns the stack which has been created.

### See also:

The Multi-Purpose Stack / Array / Queue Type

copyStack

pushToStack

stackSize

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012